<?xml version="1.0" encoding="UTF-8"?>
<FileHeader Code="60483030">
   <Object AllowInputObject="false" IsContainer="false" Name="Gauge 90" SubTypeID="2" TypeID="262" Version="2.0">
      <InplaceEditing Supported="false"/>
      <ObjectProperties>
         <Group Name="Skin Properties">
            <Property Name="Background Color" Theme="true" Value="0x555555"/>
            <Property Name="Background Image" Theme="true"/>
            <Property Name="Draw Border" Theme="true" Value="true"/>
            <Property Name="Border Width" Theme="true" Value="3"/>
            <Property Name="Border Image" Theme="true"/>
            <Property Name="Transparent" Theme="true" Value="false"/>
            <Property Name="Color Above Maximum" Theme="true" Value="0xB27676"/>
            <Property Name="Color Below Minimum" Theme="true" Value="0x7676B2"/>
            <Property Name="Color Between" Theme="true" Value="0x76B276"/>
            <Property Name="Needle Color" Theme="true" Value="0xffffff"/>
            <Property Name="Needle Image" Theme="true"/>
            <Property Name="Draw Arc" Theme="true" Value="false"/>
            <Property Name="Arc Color" Theme="true" Value="0x00ffff"/>
            <Property Name="Arc Width Factor" Theme="true" Value="0.03"/>
            <Property Name="Draw Ticks" Theme="true" Value="true"/>
            <Property Name="Draw Minor Ticks" Theme="true" Value="true"/>
            <Property Name="Tick Color" Theme="true" Value="0xCCCCCC"/>
            <Property Name="Minor Tick Color" Theme="true" Value="0xFFFFFF"/>
            <Property Name="Number Of Ticks" Theme="true" Value="3"/>
            <Property Name="Number Of Minor Ticks" Theme="true" Value="3"/>
            <Property Name="Tick Height Factor" Theme="true" Value="0.2"/>
            <Property Name="Tick Width Factor" Theme="true" Value="0.02"/>
            <Property Name="Minor Tick Height Factor" Theme="true" Value="0.08"/>
            <Property Name="Minor Tick Width Factor" Theme="true" Value="0.01"/>
            <Property Name="Draw Tick Point" Theme="true" Value="true"/>
            <Property Name="Tick Point Size Factor" Theme="true" Value="0.06"/>
            <Property Name="Tick Point Color" Theme="true" Value="0xCCCCCC"/>
            <Property DefaultOptionIndex="0" Name="Tick Point Format" Theme="true"/>
            <Property Name="Draw Values" Theme="true" Value="true"/>
            <Property Name="Values Distance Factor" Theme="true" Value="0.12"/>
            <Property Name="Font Auto Scaling" Theme="true" Value="true"/>
            <Property Name="Font Scaling Factor" Theme="true" Value="0.09"/>
            <Property DefaultOptionIndex="15" Name="Font Attribute" Theme="true"/>
            <Property Name="Draw Boundary Bar" Theme="true" Value="true"/>
            <Property Name="Boundary Bar Width Factor" Theme="true" Value="0.13"/>
            <Property Name="Draw Digital Value" Theme="true" Value="false"/>
            <Property Name="Digital Value Font Color" Theme="true" Value="0xFFFFFF"/>
            <Property Name="Digital Value Background Color" Theme="true" Value="0x666666"/>
            <Property Name="Digital Value Font Scaling Factor" Theme="true" Value="0.25"/>
            <Property Name="Digital Value Background X Offset Factor" Theme="true" Value="0.0"/>
            <Property Name="Digital Value Background Y Offset Factor" Theme="true" Value="0.35"/>
            <Property Name="Digital Value Background Width Factor" Theme="true" Value="0.45"/>
            <Property Name="Digital Value Background Height Factor" Theme="true" Value="0.3"/>
         </Group>
      </ObjectProperties>
   </Object>
</FileHeader>
